Bug 537336 - Cron: If two cron entries are made in crontab in Imanage UI, it displays only one entry after submit.
Cron: If two cron entries are made in crontab in Imanage UI, it displays only...
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Configuration (Show other bugs)
1.4
x86_64 Linux
low Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2009-11-13 03:45 EST by Sunil Kondkar
Modified: 2014-05-16 09:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-16 09:56:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sunil Kondkar 2009-11-13 03:45:50 EST
Description of problem:
In Imanage UI, if two cron entries are made in a crontab, after submitting, when user checks the crontab in 'Inventory' tab of the crontab for entered cron entries, it displays only second entry. The first entry is not displayed.

Version-Release number of selected component (if applicable):

version: 1.4.0-SNAPSHOT

How reproducible:


Steps to Reproduce:

1.Login to managed platform .
2.Select the cron resource.
3.Select the 'Inventory' tab.
4.Click on 'OK' button to create new cron tab.
5.Enter the minute, hour, day of month, month, day of week, user, and the command to be executed as:

*/10	3,4	*	*	* 	root 	echo “This command runs Every ten minutes of every day but only at 3 and 4 am.”

6. Click on 'Add New' button to add second cron entry.
7. Enter the minute, hour, day of month, month, day of week, user, and the command to be executed as:

*/10	2,3	*	*	* 	root 	echo “This command runs Every ten minutes of every day but only at 2 and 3 am.”   
8. Click Submit.
9. Check in 'Inventory' tab if the crontab is created.
10. Click on crontab and verify the cron entries. It displays only the second entry. The first cron entry is not displayed.
  
Actual results:
The crontab displayes only one cron entry.

Expected results:
Crontab should display all the cron entries entered.

Additional info:
Comment 1 wes hayutin 2010-02-16 11:55:07 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 2 wes hayutin 2010-02-16 12:00:16 EST
making sure we're not missing any bugs in rhq_triage
Comment 3 Corey Welton 2010-10-05 09:08:22 EDT
Lowering severity/priority - not an enterprise plugin

Note You need to log in before you can comment on or make changes to this bug.